{
  "app": {
    "[project]/src/app/[locale]/(dashboard)/dashboard/agent/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/audit/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/audit/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/brands/[id]/prompts/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/brands/[id]/settings/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/brands/[id]/topics/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/brands/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/brands/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/citations/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/competitors/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/content/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/content/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/insights/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/insights/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/prompts/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/prompts/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/prompts/similar-topics/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/reports/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/settings/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/shopping/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/topics/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/topics/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(dashboard)/dashboard/traffic/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(marketing)/forgot-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(marketing)/reset-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(marketing)/sign-in/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(marketing)/sign-up/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/(onboarding)/dashboard/onboarding/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/[locale]/invite/[token]/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ],
    "[project]/src/app/_not-found/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/fba5a26ea33df6a3-s.p.1bbdebe6.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pages": {},
  "pagesUsingSizeAdjust": false
}